//
//  UpdatePlaylistRequest.swift
//  SodaLive
//
//  Created by klaus on 12/10/24.
//

struct UpdatePlaylistRequest: Encodable {
    let title: String?
    let desc: String?
    let contentIdAndOrderList: [PlaylistContentIdAndOrder]
}
